Activity log for bug #861123

Date Who What changed Old value New value Message
2011-09-28 05:00:33 Robert Ancell bug added bug
2011-09-28 05:00:43 Robert Ancell summary Can call setenv ("LANGAUGE", NULL) which corrupts the environment Can call setenv ("LANGUAGE", NULL) which corrupts the environment
2011-09-28 05:01:41 Robert Ancell indicator-datetime: importance Undecided High
2011-09-28 05:02:23 Launchpad Janitor branch linked lp:~robert-ancell/indicator-datetime/lp-861123
2011-09-28 09:35:03 Sebastien Bacher indicator-datetime: assignee Ted Gould (ted)
2011-09-28 14:27:40 David Planella bug task added ubuntu-translations
2011-09-28 14:27:49 David Planella ubuntu-translations: status New Triaged
2011-09-28 14:27:58 David Planella ubuntu-translations: importance Undecided High
2011-09-29 15:01:47 Ted Gould indicator-datetime: milestone 0.3.0
2011-09-29 15:08:46 Ted Gould indicator-datetime: status New Fix Committed
2011-09-29 20:33:06 Ted Gould indicator-datetime: status Fix Committed Fix Released
2011-09-29 20:39:27 Launchpad Janitor branch linked lp:~indicator-applet-developers/indicator-datetime/ubuntu
2011-09-29 20:48:23 Launchpad Janitor branch linked lp:~ubuntu-desktop/indicator-datetime/ubuntu
2011-09-29 22:18:28 Launchpad Janitor branch linked lp:ubuntu/indicator-datetime
2011-09-30 18:20:15 Gabor Kelemen ubuntu-translations: status Triaged Fix Released